
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>AppChat</ion-title>
  </ion-navbar>
  <ion-toolbar color="primary">
    <ion-segment [(ngModel)]="tabs" color="light">
      <ion-segment-button value="chats">Chats</ion-segment-button>
      <ion-segment-button value="contacts">Contacts</ion-segment-button>
    </ion-segment>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <div [ngSwitch]="tabs">
    <cmp-chat-list *ngSwitchCase="'chats'"></cmp-chat-list>
    <cmp-users-list *ngSwitchCase="'contacts'"></cmp-users-list>
  </div>
</ion-content>